.msg-box button:hover,
.msg-box button {
  font-size: 0.98vw;
  text-transform: uppercase;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: 3.1vw;
  cursor: pointer;
}

.msg-box button:hover img,
.msg-box button img {
  margin-left: 0.9vw;
}

.msg-box button {
  border: 1px solid #8F762D;
  background-color: white;
  color: #00264B;
}

.msg-box button .arrow1 {
  display: none;
}

.msg-box button .arrow2 {
  display: inline-block;
}

.msg-box button:hover {
  background-color: #00264B;
  color: white;
}

.msg-box button:hover .arrow1 {
  display: inline-block;
}

.msg-box button:hover .arrow2 {
  display: none;
}

.msg-box {
  min-height: calc(100vh - 65.75px);
  padding: 16px 10%;
  position: relative;
}

.msg-box .bg1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.1;
  pointer-events: none;
}

.msg-box .image-box {
  width: 8.9vw;
  height: 8.9vw;
  border-radius: 200px;
  border: 1px solid black;
  margin-bottom: 1vw;
}

.msg-box .image-box img {
  width: 4.3vw;
  height: 4.3vw;
  -o-object-fit: contain;
     object-fit: contain;
}

.msg-box .title-section {
  font-size: 5.3vw;
  margin: 0;
  margin-bottom: 1.8vw;
}

.msg-box .desc {
  font-size: 1.2vw;
  text-align: center;
  line-height: 1.8vw;
  margin: 0;
  width: 70%;
  margin-bottom: 1.5vw;
}

